Subject: Re: [lojban] fancu

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 06 Oct 2001 23:49:32

la pycyn cusku di'e

>xorxes' view is very close to the classic set-of-answers theory,
>missing only a few minor points. 1) He resttricts the propsotions to those
>that directly fit the matrix rather than allowing thoae that are equivalent
>one way or another (grammatically or by external reference),

Could you give an example of this? Would not those that are
equivalent always be rephraseable so as to fit the matrix?

>2) he omits
>forms that are not of this structure at all but still are answers {noda 
>kalma
>le zarci}, for example,

But I have always insisted that this answer _is_ included. It is
always the one that makes the extension analysis fail, because it
is not part of the extension of {le ka ce'u klama le zarci}.

>and -- perhaps related to that last bit -- {na'i},

That one I would probably exclude. Could you give an example?

>so 3) he fails to account for the restrictions that presuppositions put on
>acceptable answers.

I don't see how this follows from the purported omissions.
I think I tend to rely on the specificity of {le} to select
the acceptable answers, but in any case I am not at all sure
that my analysis is complete.

>On the mixed indirect question/ lambda variable case, xorxes clearly
>instantiates the {makau} first, getting an array of propositional 
>functions,
>rather than taking the whole as a function to indirect questions.

I now think it has to be the other way around. {makau} is a
dependent variable and {ce'u} the independent one, in a manner
of speaking.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp